table, th, td {
  border: 1px solid black;
}

body {
            background-color: #000;
            color: black;
            font-family: Georgia, serif;
            text-align: center;
        }

        a {
            color: #000;
            text-decoration: none;
        }

        a:hover {
            color: red;
            text-decoration: none;
            font-family: Georgia, serif;
        }

        h1 {
            margin: 0;
            padding: 4px;
        }

        h1 a {
            color: #ff0000;
            text-decoration: none;
            text-shadow: 1px 1px silver;
        }

        h1 {
            color: #E74C3C;
            text-decoration: none;
            border-bottom: 1px solid black;
        }

        h2 {
            margin: 0;
            padding: 5px;
        }

        h3 {
            margin: 0;
            padding: 5px;
        }

        h4 {
            margin: 0;
            padding: 5px;
        }

        p {
            margin: 0;
            padding: 5px;
        }
        
        .line-1{
    position: relative;
    top: 50%;  
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 180%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
}

/* Animation */
.anim-typewriter{
  animation: typewriter 4s steps(44) 1s 1 normal both,
             blinkTextCursor 500ms steps(44) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 24em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}

        .rkhead {
            font-family: Georgia, serif;
            margin-bottom: 4px;
            background-color: #E94431;
            color: white;
            text-align: center;
            padding: 8px;
            border-top-left-radius: 8px;
            border-top-right-radius: 8px;
            border: 1px solid #960214;
            display: block;
            font-weight: bold;
        }

        .line {
            border-bottom: 1px solid silver;
            padding: 7px;
        }

        .table {
            width: 100%;
        }

        .Page {
            background-color: #ECF0F1;
            color: #000000;
            border-width: 1px;
            border-color: silver;
            border-style: solid;
            margin: 5px;
            padding: 4px;
            font-size: 17px;
            font-weight: bold;
        }

        .Page a {
            color: red;
        }

        .setSize {
            background-color: #FDEDEC;
            border: 1px solid #EC7063;
            padding: 7px;
            margin: 2px;
        }

        .setSize a {
            color: #000000;
            text-decoration: none;
        }

        .setSize2 {
            background-color: #EAF2F8;
            border: 1px solid #3498DB;
            padding: 7px;
            margin: 2px;
        }

        .setSize2 a {
            color: #000000;
            text-decoration: none;
        }
        
        table {
    font-size: 18px;
    border-radius: 0 0 5px 5px;
    width: 100%;
    border-collapse: collapse;
    border: 2px solid #aa6360;
    font-style: italic;
}

.satta-matka-block_strt_login {
    background-color: #fff;
    color: #000;
    font-size: 12px;
    border-radius: 5px;
    padding-bottom: 10px;
    text-align: center;
    border: GOLDENROD solid 2px;
    font-style: italic;
    font-family: Montserrat,sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
}

        .panel-heading7 {
            background-color: #E74C3C;
            color: #ffffff;
            padding: 10px 15px;
            border-bottom: 4px solid #B03A2E;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            font-weight: bold;
            margin-top: 7px;
            font-size: large;
        }

        .panel-heading44 {
            background-color: #28B463;
            color: #ffffff;
            margin-top: 5px;
            padding: 10px 15px;
            border-bottom: 4px solid #229954;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            font-weight: bold;
            font-size: large;
        }

        .page-head {
            margin: 0;
            background-color: #FFFFE0;
            color: black;
            border: 2px solid #FFE4B5;
            margin-top: 5px;
            margin-bottom: 5px;
            text-shadow: 3px 2px silver;
            text-align: center;
        }

        .chart_title {
            background-color: #e60000;
            border-radius: 5px 5px 0 0;
            text-align: center;
            color: #fff;
            padding: 5px 0;

            font-weight: 700;
            font-size: 20px;
        }

        .chart_mid {
            background-color: #fff;
            border-radius: 5px;
        }

        .chart_head {
            background-color: #fff5f8;
            text-align: center;
            font-family: myfont1;
            font-weight: 700;
            font-size: 18px;
            padding: 5px 0 4px 0;
            color: #000;
        }

        .chart_content {
            text-align: center;
            font-family: myfont1;
            font-weight: 700;
            font-size: 16px;
            border-bottom: 2px solid #cccccc;
            box-sizing: border-box;
            padding: 8px;
            color: #0000ff;
        }

        .chart_title2 {
            background-color: #25a2b8;
            border-radius: 5px 5px 0 0;
            text-align: center;
            color: #fff;
            padding: 5px 0;
            font-weight: 700;
            font-size: 20px;
            margin: 20px 0 0 0;
        }

        .chart_head2 {
            background-color: #b6e7ef;
            text-align: center;
            font-family: myfont1;
            font-weight: 700;
            font-size: 18px;
            padding: 5px 0 4px 0;
            color: #000;
        }

        .phead {
            color: #c0392b;
            font-size: 15px;
            background-color: #f4d03f;
            border: none;
            text-align: center;
            padding: 5px;
            margin: 5px;
            border-radius: 50%;
            width: auto;
            font-family: 'Jua', sans-serif;
        }

        .box {
            border: black solid 2px;
            background-color: #e9e9e9;
            padding: 6px;
            margin: 6px;
            border-radius: 10px;
        }

        .panel-heading3 {
            background-color: #FFCC66;
            color: #000000;
            margin-top: 5px;
            margin-bottom: 7px;
            padding: 10px 15px;
            border-bottom: 4px solid #DDB25B;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            font-weight: bold;
            font-size: large;
        }

        .panel-heading2 {
            background-color: #d71219;
            color: #fff;
            padding: 3px 3px;
            border-bottom: 2px solid #b0080f;
            border-top-right-radius: 2px;
            border-top-left-radius: 2px;
            margin-top: 7px;
            font-weight: bold;
            font-size: large;
        }

        .panel-heading {
            background-color: #337AB7;
            color: white;
            padding: 10px 15px;
            border-bottom: 4px solid #2C6CA3;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            margin-top: 7px;
            font-weight: bold;
            font-size: large;
        }

        .panel-heading4 {
            background-color: #FFC107;
            color: #ffffff;
            padding: 10px 15px;
            border-bottom: 4px solid #FFC107;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            font-weight: bold;
            margin-top: 7px;
            font-size: 21px;
        }

        .login {
            background-color: white;
            color: #000000;
            border-style: groove;
            font-weight: bold;
            padding: 15px;
            margin-top: 7px;
            margin-bottom: 7px;
            font-style: ;
            border-width: 2px;
            border-color: #ff0000;
            font-family: 'Jua', sans-serif;
            text-align: center;
        }

        .result {
            background-color: #FFFFFF;
            border-width: 2px;
            border-color: #AF7AC5;
            border-style: solid;
            font-size: 24px;
            color: #000;
            padding-top: 7px;
            padding-bottom: 7px;
            font-weight: 700;
            font-style: ;
            text-align: center;
            text-shadow: 1px 1px gold;
        }

        .result hr {
            border-top: 2px solid #FAFAE5;
        }

        .red {
            color: red
        }

        .gold {
            color: gold
        }

        .black {
            color: #000
        }

        .white {
            color: #fff
        }

        .green {
            color: green
        }

        .blue {
            color: #00f
        }

        .maroon {
            color: maroon
        }

        .darkgreen {
            color: #006400
        }

        .purple {
            color: purple
        }

        .time {
            font-size: 13px;
            color: red
        }

        .r15 {
            background-color: #E4FE4F
        }

        .satta-matka-keywords {
            background-color: #EAEDED;
            color: #000;
            font-size: 12px;
            padding: 10px;
            text-align: center;
            border: #626567 solid 2px;
            font-style: ;
            font-family: Helvetica Neue;
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .live-result {
            background-color: #FBEEE6;
            color: black;
            font-weight: bold;
            font-size: 28px;
            font-family: Georgia;
            border: orange solid 3px;
            margin-bottom: 5px;
            text-shadow: 1px 1px rgb(216, 185, 71);
            border-radius: 4px;
            text-align: center;
        }

        .texthead {
            background-color: white;
            color: #434142;
            border-width: 2px;
            border-color: #FFC107;
            border-style: solid;
            margin-top: 0px;
            margin-bottom: 10px;
            padding: 2px;
            font-size: large;
            text-align: center;
        }


        .text {
            background-color: #5FFCA0;
            color: black;
            border-color: black;
            border-style: solid;
            margin: 3px auto;
            padding: 5px;
            text-align: center;
            text-shadow: 2px 2px 3px orange;
            font-size: large;
        }

        #logo {
            background-color: #000;
            border-radius: 10px;
            border: 1px solid #E5A55E;
            margin-bottom: 8px;
        }

        .game {
            border: #FE0088 solid 2px;
            background-color: white;
            border-radius: 10px;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 10px;
            padding-right: 10px;
            font-weight: bold;
            font-style: ;
            font-size: 20px;
            text-shadow: 1px 1px GOLD;
            margin-top: 5px;
            margin-bottom: 5px;
        }

        .game-links {
            border: #16A085 dashed 2px;
            background-color: #A2D9CE;
            padding: 10px;
            font-weight: bold;
            font-style: italic;
            font-size: 20px;
            text-shadow: 1px 1px #45B39D;
            margin-top: 5px;
            margin-bottom: 5px;
            border-radius: 10px;
        }

        .game2 {
            border-left: 6px solid #E74C3C;
            border-right: 6px solid #E74C3C;
            border-top: 3px solid #E74C3C;
            border-bottom: 3px solid #E74C3C;
            background-color: #fff;
            color: blue;
            border-radius: 10px;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 10px;
            padding-right: 10px;
            font-weight: bold;
            font-style: ;
            font-size: 20px;
            text-shadow: 1px 1px gold;
            margin-bottom: 10px;
        }
        
        .panel_btn {  
  color: #fff;
  background-color:coral;
  border-color:solid 1px #c0392bba;
  padding: 5px 10px;
  font-size: 14px;
  border-radius: 8px 8px 8px 8px;
  display: inline-block;
  margin: 10px 0 0 0;
  font-style: normal;
  width: 65%;
}
        
        .satta-matka-block_strt3 {
  background-color : #FFC107;
  color: #000;
  font-size: 23px;
  font-weight: 700;
  border-radius: 5px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  border: GOLDENROD solid 1px;
  font-family: Helvetica Neue;
  margin-top: 10px;
}

        .btn {
  background-color: #A2D9CE;
  border: 1px solid BLACK;
  border-radius: 8px;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  box-shadow: 0px 0px 5px #000000d6;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

        .btn a {
            color: white;
        }

        .success {
            background-color: #4CAF50;
        }

        /* Green */
        .success:hover {
            background-color: #46a049;
        }

        .info {
            background-color: #2196F3;
        }

        /* Blue */
        .info:hover {
            background: #0b7dda;
        }

        .warning {
            background-color: #ff9800;
        }

        /* Orange */
        .warning:hover {
            background: #e68a00;
        }

        .danger {
            background-color: #f44336;
        }

        /* Red */
        .danger:hover {
            background: #da190b;
        }